Subject: bug#26540: 25.2; [PATCH] Add cl-set-equal to test for set equality

From: Damien Cassou <[email-masked]>
Date: Wed, 19 Apr 2017 12:43:59 +0200

Nicolas Petton <[email-masked]> writes:
> John Mastro <[email-masked]> writes: 
>> This is admittedly bikeshedding, for which I apologize, but I'd 
>> like to mention the possibility of adding this to `seq' as an 
>> alternative to adding it to `cl-lib'. 
> 
> I'd also put it in seq.el, I think it's the place where it makes 
> the most sense. 

it makes sense and I will try this way. Nevertheless, it also 
means giving up on the :key feature. I guess it's ok. 

-- 
Damien Cassou
http://damiencassou.seasidehosting.st

"Success is the ability to go from one failure to another without
losing enthusiasm." --Winston Churchill